### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional click Optional id Optional image Optional label Optional marker Optional mouseEnter Optional mouseLeave Optional seriesIndex Optional x Optional y Optional yAxisIndex

### Properties

click
`click: `Function``
Type : `Function`
Optional

id
`id: `number | string``
Type : `number | string`
Optional

image
`image: `literal type``
Type : `literal type`
Optional

label
`label: `AnnotationLabel``
Type : `AnnotationLabel`
Optional

marker
`marker: `literal type``
Type : `literal type`
Optional

mouseEnter
`mouseEnter: `Function``
Type : `Function`
Optional

mouseLeave
`mouseLeave: `Function``
Type : `Function`
Optional

seriesIndex
`seriesIndex: `number``
Type : `number`
Optional

x
`x: `number | string``
Type : `number | string`
Optional

y
`y: `null | number``
Type : `null | number`
Optional

yAxisIndex
`yAxisIndex: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""